# Generated by Django 4.1.6 on 2023-03-26 20:07

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        (
            "timetracker",
            "0006_delete_employee_timetrackeremployee_monthlytimebilling_and_more",
        ),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="timeentry",
            options={
                "verbose_name": "Time entry",
                "verbose_name_plural": "Time entries",
            },
        ),
    ]
